Installion's Lion Logo

Installion.co.uk

How To Install libgrib-api-1.9.16 On Debian 7

To install libgrib-api-1.9.16 just follow these instructions.

Install libgrib-api-1.9.16

GRIB decoding/encoding software libraryDebian 7.0libs1.9.16-2+b1
sudo apt-get install libgrib-api-1.9.16

Which will install libgrib-api-1.9.16 and any other packages on which it depends.

Package Data

Packagelibgrib-api-1.9.16
Version1.9.16-2+b1
MaintainerEnrico Zini <enrico@debian.org>
Home pagehttp://www.ecmwf.int/products/data/software/grib_api.html
DescriptionGRIB decoding/encoding software library
Distrodebian
Releasewheezy
Repomain
Sectionlibs

Dependencies